$(".multi-layer").on('click', function(event) {
    $('html,body').animate({
        scrollTop: $("#multi-layer").offset().top
    }, 'slow');
});

$(".offline").on('click', function(event) {
    $('html,body').animate({
        scrollTop: $("#offline").offset().top
    }, 'slow');
});

$(".synchronize").on('click', function(event) {
    $('html,body').animate({
        scrollTop: $("#synchronize").offset().top
    }, 'slow');
});

$(".print").on('click', function(event) {
    $('html,body').animate({
        scrollTop: $("#print").offset().top
    }, 'slow');
});

var userAgent = window.navigator.userAgent,
    platform = window.navigator.platform,
    macosPlatforms = ['Macintosh', 'MacIntel', 'MacPPC', 'Mac68K'],
    windowsPlatforms = ['Win32', 'Win64', 'Windows', 'WinCE'],
    iosPlatforms = ['iPhone', 'iPad', 'iPod'],
    os = null;
if (macosPlatforms.indexOf(platform) !== -1) {
    os = 'Mac OS';
} else if (iosPlatforms.indexOf(platform) !== -1) {
    os = 'iOS';
} else if (windowsPlatforms.indexOf(platform) !== -1) {
    os = 'Windows';
} else if (/Android/.test(userAgent)) {
    os = 'Android';
} else if (!os && /Linux/.test(platform)) {
    os = 'Linux';
}
$("#os").text("Tải xuống cho " + os);